
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26114.2
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{6047049E-13FB-4889-BF5A-865DBFAA6EA1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{30A90689-C9C1-4A2A-B3F7-1E39E6EFE775}"
	ProjectSection(SolutionItems) = preProject
		Dockerfile.development = Dockerfile.development
		Dockerfile.production = Dockerfile.production
		Notes.txt = Notes.txt
		ToDoList.txt = ToDoList.txt
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "test", "test", "{A7B2DAB0-8E66-4833-AF2A-D13DF6647D79}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TaskCoreLib", "src\TaskCoreLib\TaskCoreLib.csproj", "{6D5502B6-4479-400C-AB60-16079EC48BAC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TaskDataLib", "src\TaskDataLib\TaskDataLib.csproj", "{2D742394-AAB2-4983-8C06-2BFB7C453BFF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TaskWebAPI", "src\TaskWebAPI\TaskWebAPI.csproj", "{E866B380-E378-4BD9-AC16-6B811249F5C3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TaskWebAdmin", "src\TaskWebAdmin\TaskWebAdmin.csproj", "{F209AC20-5693-45CA-80C2-D9427542C449}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TaskStatsLib", "src\TaskStatsLib\TaskStatsLib.csproj", "{65DF9AEF-6985-4D73-8024-B0C6308FAD42}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TaskWebAdminTests", "test\TaskWebAdminTests\TaskWebAdminTests.csproj", "{E9C56D43-D89E-4EB6-9D02-2B3148794FB8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TaskStatsLibTests", "test\TaskStatsLibTests\TaskStatsLibTests.csproj", "{F2CBED89-8282-4F7C-B397-997A63B8E214}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TaskDataLibTests", "test\TaskDataLibTests\TaskDataLibTests.csproj", "{494E3017-4FAF-4DC6-9F37-90690E6EC5B1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TaskCoreLibTests", "test\TaskCoreLibTests\TaskCoreLibTests.csproj", "{2C3080E3-8575-447D-85F7-1275B372D969}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TaskWebAPITests", "test\TaskWebAPITests\TaskWebAPITests.csproj", "{66DD8DAE-287E-456E-A891-CD23A0B8C7F3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6D5502B6-4479-400C-AB60-16079EC48BAC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6D5502B6-4479-400C-AB60-16079EC48BAC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6D5502B6-4479-400C-AB60-16079EC48BAC}.Debug|x64.ActiveCfg = Debug|x64
		{6D5502B6-4479-400C-AB60-16079EC48BAC}.Debug|x64.Build.0 = Debug|x64
		{6D5502B6-4479-400C-AB60-16079EC48BAC}.Debug|x86.ActiveCfg = Debug|x86
		{6D5502B6-4479-400C-AB60-16079EC48BAC}.Debug|x86.Build.0 = Debug|x86
		{6D5502B6-4479-400C-AB60-16079EC48BAC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6D5502B6-4479-400C-AB60-16079EC48BAC}.Release|Any CPU.Build.0 = Release|Any CPU
		{6D5502B6-4479-400C-AB60-16079EC48BAC}.Release|x64.ActiveCfg = Release|x64
		{6D5502B6-4479-400C-AB60-16079EC48BAC}.Release|x64.Build.0 = Release|x64
		{6D5502B6-4479-400C-AB60-16079EC48BAC}.Release|x86.ActiveCfg = Release|x86
		{6D5502B6-4479-400C-AB60-16079EC48BAC}.Release|x86.Build.0 = Release|x86
		{2D742394-AAB2-4983-8C06-2BFB7C453BFF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D742394-AAB2-4983-8C06-2BFB7C453BFF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D742394-AAB2-4983-8C06-2BFB7C453BFF}.Debug|x64.ActiveCfg = Debug|x64
		{2D742394-AAB2-4983-8C06-2BFB7C453BFF}.Debug|x64.Build.0 = Debug|x64
		{2D742394-AAB2-4983-8C06-2BFB7C453BFF}.Debug|x86.ActiveCfg = Debug|x86
		{2D742394-AAB2-4983-8C06-2BFB7C453BFF}.Debug|x86.Build.0 = Debug|x86
		{2D742394-AAB2-4983-8C06-2BFB7C453BFF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D742394-AAB2-4983-8C06-2BFB7C453BFF}.Release|Any CPU.Build.0 = Release|Any CPU
		{2D742394-AAB2-4983-8C06-2BFB7C453BFF}.Release|x64.ActiveCfg = Release|x64
		{2D742394-AAB2-4983-8C06-2BFB7C453BFF}.Release|x64.Build.0 = Release|x64
		{2D742394-AAB2-4983-8C06-2BFB7C453BFF}.Release|x86.ActiveCfg = Release|x86
		{2D742394-AAB2-4983-8C06-2BFB7C453BFF}.Release|x86.Build.0 = Release|x86
		{E866B380-E378-4BD9-AC16-6B811249F5C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E866B380-E378-4BD9-AC16-6B811249F5C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E866B380-E378-4BD9-AC16-6B811249F5C3}.Debug|x64.ActiveCfg = Debug|x64
		{E866B380-E378-4BD9-AC16-6B811249F5C3}.Debug|x64.Build.0 = Debug|x64
		{E866B380-E378-4BD9-AC16-6B811249F5C3}.Debug|x86.ActiveCfg = Debug|x86
		{E866B380-E378-4BD9-AC16-6B811249F5C3}.Debug|x86.Build.0 = Debug|x86
		{E866B380-E378-4BD9-AC16-6B811249F5C3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E866B380-E378-4BD9-AC16-6B811249F5C3}.Release|Any CPU.Build.0 = Release|Any CPU
		{E866B380-E378-4BD9-AC16-6B811249F5C3}.Release|x64.ActiveCfg = Release|x64
		{E866B380-E378-4BD9-AC16-6B811249F5C3}.Release|x64.Build.0 = Release|x64
		{E866B380-E378-4BD9-AC16-6B811249F5C3}.Release|x86.ActiveCfg = Release|x86
		{E866B380-E378-4BD9-AC16-6B811249F5C3}.Release|x86.Build.0 = Release|x86
		{F209AC20-5693-45CA-80C2-D9427542C449}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F209AC20-5693-45CA-80C2-D9427542C449}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F209AC20-5693-45CA-80C2-D9427542C449}.Debug|x64.ActiveCfg = Debug|x64
		{F209AC20-5693-45CA-80C2-D9427542C449}.Debug|x64.Build.0 = Debug|x64
		{F209AC20-5693-45CA-80C2-D9427542C449}.Debug|x86.ActiveCfg = Debug|x86
		{F209AC20-5693-45CA-80C2-D9427542C449}.Debug|x86.Build.0 = Debug|x86
		{F209AC20-5693-45CA-80C2-D9427542C449}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F209AC20-5693-45CA-80C2-D9427542C449}.Release|Any CPU.Build.0 = Release|Any CPU
		{F209AC20-5693-45CA-80C2-D9427542C449}.Release|x64.ActiveCfg = Release|x64
		{F209AC20-5693-45CA-80C2-D9427542C449}.Release|x64.Build.0 = Release|x64
		{F209AC20-5693-45CA-80C2-D9427542C449}.Release|x86.ActiveCfg = Release|x86
		{F209AC20-5693-45CA-80C2-D9427542C449}.Release|x86.Build.0 = Release|x86
		{65DF9AEF-6985-4D73-8024-B0C6308FAD42}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{65DF9AEF-6985-4D73-8024-B0C6308FAD42}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{65DF9AEF-6985-4D73-8024-B0C6308FAD42}.Debug|x64.ActiveCfg = Debug|x64
		{65DF9AEF-6985-4D73-8024-B0C6308FAD42}.Debug|x64.Build.0 = Debug|x64
		{65DF9AEF-6985-4D73-8024-B0C6308FAD42}.Debug|x86.ActiveCfg = Debug|x86
		{65DF9AEF-6985-4D73-8024-B0C6308FAD42}.Debug|x86.Build.0 = Debug|x86
		{65DF9AEF-6985-4D73-8024-B0C6308FAD42}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{65DF9AEF-6985-4D73-8024-B0C6308FAD42}.Release|Any CPU.Build.0 = Release|Any CPU
		{65DF9AEF-6985-4D73-8024-B0C6308FAD42}.Release|x64.ActiveCfg = Release|x64
		{65DF9AEF-6985-4D73-8024-B0C6308FAD42}.Release|x64.Build.0 = Release|x64
		{65DF9AEF-6985-4D73-8024-B0C6308FAD42}.Release|x86.ActiveCfg = Release|x86
		{65DF9AEF-6985-4D73-8024-B0C6308FAD42}.Release|x86.Build.0 = Release|x86
		{E9C56D43-D89E-4EB6-9D02-2B3148794FB8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E9C56D43-D89E-4EB6-9D02-2B3148794FB8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E9C56D43-D89E-4EB6-9D02-2B3148794FB8}.Debug|x64.ActiveCfg = Debug|x64
		{E9C56D43-D89E-4EB6-9D02-2B3148794FB8}.Debug|x64.Build.0 = Debug|x64
		{E9C56D43-D89E-4EB6-9D02-2B3148794FB8}.Debug|x86.ActiveCfg = Debug|x86
		{E9C56D43-D89E-4EB6-9D02-2B3148794FB8}.Debug|x86.Build.0 = Debug|x86
		{E9C56D43-D89E-4EB6-9D02-2B3148794FB8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9C56D43-D89E-4EB6-9D02-2B3148794FB8}.Release|Any CPU.Build.0 = Release|Any CPU
		{E9C56D43-D89E-4EB6-9D02-2B3148794FB8}.Release|x64.ActiveCfg = Release|x64
		{E9C56D43-D89E-4EB6-9D02-2B3148794FB8}.Release|x64.Build.0 = Release|x64
		{E9C56D43-D89E-4EB6-9D02-2B3148794FB8}.Release|x86.ActiveCfg = Release|x86
		{E9C56D43-D89E-4EB6-9D02-2B3148794FB8}.Release|x86.Build.0 = Release|x86
		{F2CBED89-8282-4F7C-B397-997A63B8E214}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F2CBED89-8282-4F7C-B397-997A63B8E214}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F2CBED89-8282-4F7C-B397-997A63B8E214}.Debug|x64.ActiveCfg = Debug|x64
		{F2CBED89-8282-4F7C-B397-997A63B8E214}.Debug|x64.Build.0 = Debug|x64
		{F2CBED89-8282-4F7C-B397-997A63B8E214}.Debug|x86.ActiveCfg = Debug|x86
		{F2CBED89-8282-4F7C-B397-997A63B8E214}.Debug|x86.Build.0 = Debug|x86
		{F2CBED89-8282-4F7C-B397-997A63B8E214}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F2CBED89-8282-4F7C-B397-997A63B8E214}.Release|Any CPU.Build.0 = Release|Any CPU
		{F2CBED89-8282-4F7C-B397-997A63B8E214}.Release|x64.ActiveCfg = Release|x64
		{F2CBED89-8282-4F7C-B397-997A63B8E214}.Release|x64.Build.0 = Release|x64
		{F2CBED89-8282-4F7C-B397-997A63B8E214}.Release|x86.ActiveCfg = Release|x86
		{F2CBED89-8282-4F7C-B397-997A63B8E214}.Release|x86.Build.0 = Release|x86
		{494E3017-4FAF-4DC6-9F37-90690E6EC5B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{494E3017-4FAF-4DC6-9F37-90690E6EC5B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{494E3017-4FAF-4DC6-9F37-90690E6EC5B1}.Debug|x64.ActiveCfg = Debug|x64
		{494E3017-4FAF-4DC6-9F37-90690E6EC5B1}.Debug|x64.Build.0 = Debug|x64
		{494E3017-4FAF-4DC6-9F37-90690E6EC5B1}.Debug|x86.ActiveCfg = Debug|x86
		{494E3017-4FAF-4DC6-9F37-90690E6EC5B1}.Debug|x86.Build.0 = Debug|x86
		{494E3017-4FAF-4DC6-9F37-90690E6EC5B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{494E3017-4FAF-4DC6-9F37-90690E6EC5B1}.Release|Any CPU.Build.0 = Release|Any CPU
		{494E3017-4FAF-4DC6-9F37-90690E6EC5B1}.Release|x64.ActiveCfg = Release|x64
		{494E3017-4FAF-4DC6-9F37-90690E6EC5B1}.Release|x64.Build.0 = Release|x64
		{494E3017-4FAF-4DC6-9F37-90690E6EC5B1}.Release|x86.ActiveCfg = Release|x86
		{494E3017-4FAF-4DC6-9F37-90690E6EC5B1}.Release|x86.Build.0 = Release|x86
		{2C3080E3-8575-447D-85F7-1275B372D969}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C3080E3-8575-447D-85F7-1275B372D969}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C3080E3-8575-447D-85F7-1275B372D969}.Debug|x64.ActiveCfg = Debug|x64
		{2C3080E3-8575-447D-85F7-1275B372D969}.Debug|x64.Build.0 = Debug|x64
		{2C3080E3-8575-447D-85F7-1275B372D969}.Debug|x86.ActiveCfg = Debug|x86
		{2C3080E3-8575-447D-85F7-1275B372D969}.Debug|x86.Build.0 = Debug|x86
		{2C3080E3-8575-447D-85F7-1275B372D969}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C3080E3-8575-447D-85F7-1275B372D969}.Release|Any CPU.Build.0 = Release|Any CPU
		{2C3080E3-8575-447D-85F7-1275B372D969}.Release|x64.ActiveCfg = Release|x64
		{2C3080E3-8575-447D-85F7-1275B372D969}.Release|x64.Build.0 = Release|x64
		{2C3080E3-8575-447D-85F7-1275B372D969}.Release|x86.ActiveCfg = Release|x86
		{2C3080E3-8575-447D-85F7-1275B372D969}.Release|x86.Build.0 = Release|x86
		{66DD8DAE-287E-456E-A891-CD23A0B8C7F3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{66DD8DAE-287E-456E-A891-CD23A0B8C7F3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{66DD8DAE-287E-456E-A891-CD23A0B8C7F3}.Debug|x64.ActiveCfg = Debug|x64
		{66DD8DAE-287E-456E-A891-CD23A0B8C7F3}.Debug|x64.Build.0 = Debug|x64
		{66DD8DAE-287E-456E-A891-CD23A0B8C7F3}.Debug|x86.ActiveCfg = Debug|x86
		{66DD8DAE-287E-456E-A891-CD23A0B8C7F3}.Debug|x86.Build.0 = Debug|x86
		{66DD8DAE-287E-456E-A891-CD23A0B8C7F3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{66DD8DAE-287E-456E-A891-CD23A0B8C7F3}.Release|Any CPU.Build.0 = Release|Any CPU
		{66DD8DAE-287E-456E-A891-CD23A0B8C7F3}.Release|x64.ActiveCfg = Release|x64
		{66DD8DAE-287E-456E-A891-CD23A0B8C7F3}.Release|x64.Build.0 = Release|x64
		{66DD8DAE-287E-456E-A891-CD23A0B8C7F3}.Release|x86.ActiveCfg = Release|x86
		{66DD8DAE-287E-456E-A891-CD23A0B8C7F3}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{6D5502B6-4479-400C-AB60-16079EC48BAC} = {6047049E-13FB-4889-BF5A-865DBFAA6EA1}
		{2D742394-AAB2-4983-8C06-2BFB7C453BFF} = {6047049E-13FB-4889-BF5A-865DBFAA6EA1}
		{E866B380-E378-4BD9-AC16-6B811249F5C3} = {6047049E-13FB-4889-BF5A-865DBFAA6EA1}
		{F209AC20-5693-45CA-80C2-D9427542C449} = {6047049E-13FB-4889-BF5A-865DBFAA6EA1}
		{65DF9AEF-6985-4D73-8024-B0C6308FAD42} = {6047049E-13FB-4889-BF5A-865DBFAA6EA1}
		{E9C56D43-D89E-4EB6-9D02-2B3148794FB8} = {A7B2DAB0-8E66-4833-AF2A-D13DF6647D79}
		{F2CBED89-8282-4F7C-B397-997A63B8E214} = {A7B2DAB0-8E66-4833-AF2A-D13DF6647D79}
		{494E3017-4FAF-4DC6-9F37-90690E6EC5B1} = {A7B2DAB0-8E66-4833-AF2A-D13DF6647D79}
		{2C3080E3-8575-447D-85F7-1275B372D969} = {A7B2DAB0-8E66-4833-AF2A-D13DF6647D79}
		{66DD8DAE-287E-456E-A891-CD23A0B8C7F3} = {A7B2DAB0-8E66-4833-AF2A-D13DF6647D79}
	EndGlobalSection
EndGlobal
